
Ceph - Backport #38232

luminous: rgw: Recent commit to master broke the s390x build

02/08/2019 11:32 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v12.2.12   

Release: luminous Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/26332

Related issues:

Duplicated by Ceph - Bug #38271: luminous: 12.2.11 link errors on Fedora 28 a... Duplicate 02/12/2019

Copied from Ceph - Bug #23680: rgw: Recent commit to master broke the s390x b... Resolved 04/12/2018

History

#1 - 02/08/2019 11:32 AM - Nathan Cutler

- Copied from Bug #23680: rgw: Recent commit to master broke the s390x build added

#2 - 02/08/2019 11:37 AM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 02/08/2019 12:25 PM - Nathan Cutler

- Subject changed from luminous: Recent commit to master broke the s390x build to luminous: rgw: Recent commit to master broke the s390x build

#4 - 02/12/2019 03:26 PM - Nathan Cutler

- Duplicated by Bug #38271: luminous: 12.2.11 link errors on Fedora 28 and 29 on s390x added

#5 - 02/25/2019 08:40 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/26332

 

merged

#6 - 02/26/2019 11:51 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v12.2.12
